### Method

# WebKit2WebExtension DOMRange compare_boundary_points

#### Declaration [src]

    gshort
    webkit_dom_range_compare_boundary_points (
      WebKitDOMRange* self,
      gushort how,
      WebKitDOMRange* sourceRange,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`how` | `gushort`
| A #gushort.
`sourceRange` | `WebKitDOMRange`
| A `WebKitDOMRange`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gshort`
| A #gshort.